New: 13 caption styles
Jellypod Docs

Discover voiceover creation options

GET
/v1/voiceovers/options

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from /developers/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.

In: header

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.jellypod.com/v1/voiceovers/options"
{
  "data": {
    "default_duration_seconds": 0,
    "default_language": "string",
    "default_orientation": "string",
    "default_style_id": "string",
    "guidance": "string",
    "object": "video",
    "styles": [
      {
        "description": "string",
        "id": "string",
        "name": "string"
      }
    ],
    "supported_duration_seconds": [
      0
    ]
  }
}

Was this page helpful?